Subject: DeMon NMR

From: [email-masked] (Jorge Gonzalez Outeirino)
Date: Thu, 25 Apr 2002 18:52:37 -0400

Dear all,
I am running a DeMonNMR calculation to predict the 3JHC in a compound with a sulfur atom with a positive charge.Can someone suggest me an Orbital/Auxiliary basis set for that? I am trying the iii_iglo and ii3_iglo and I am having travels. 
Thanks
Jorge

-- 
Jorge Gonzalez Outeirino
Complex Carbohydrate Research Center
University of Georgia
220 Riverbend Road
30602 Athens
Georgia
USA
e-mail: [email-masked]

__________________________________________________________________
Your favorite stores, helpful shopping tools and great gift ideas. Experience the convenience of buying online with Shop@Netscape! http://shopnow.netscape.com/

Get your own FREE, personal Netscape Mail account today at http://webmail.netscape.com/